program DesktopIniMaker;

uses
  Forms,
  Mainpage in 'Mainpage.pas' {Form1},
  symbloader in 'symbloader.pas' {symbolloader};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(Tsymbolloader, symbolloader);
  Application.Run;
end.
